﻿/* common */
a {
	color: #2F3743;
	text-decoration: none;
}
a:hover {
	color: black;
	text-decoration: underline;
}
li {
	list-style: none;
}
hr {
	display: none;
}

/* common */
.ML30{
	margin-left: 30px;
}

/* phone */

/* sms phone */
#phone_area {float:right; text-align:center;width:214px;background:url(/Images/Send/phone_v01.gif) 0 0 no-repeat;}

.send_number{ width:100%; padding:15px 0 2px; font:11px "돋움", Dotum; color:#616161; height:18px;}
.phone {width:175px; margin:0 20px;}
.phone .lcd { float:left;display:inline;border:2px solid #ffd800; width:169px; background:#ffed46; margin-bottom:10px;}
.phone .lcd .btntop { padding:3px 0 0 6px; height:23px; background:#fff163; border-bottom:1px solid #ffed46;}
.phone .lcd .btntop input{ float:left; height:18px;; margin:1px;display:block;border:none;cursor:pointer;background:url(/Images/Send/smsbtn_v01.gif) no-repeat;}
.phone .lcd .btntop .btntop01{ width:40px; background-position:0 0; }
.phone .lcd .btntop .btntop02{ width:40px; background-position:0 -29px;}
.phone .lcd .btntop .btntop03{ width:43px; background-position:0 -59px;}
.phone .lcd .btntop .q{ margin:3px 0 0 5px;}
.phone .lcd .text_area { background:url(/Images/Send/phone_v01.gif) -258px 0 no-repeat; width:169px; height:105px; padding-top:10px;}
.phone .lcd .text_area textarea{ width:118px; height:93px; _height:96px; line-height:120%; padding-right:5px;margin:-1px 0; background:transparent;font-size:12px; font-family:굴림체; color:#000; border:none;  WORD-BREAK: break-all;/* _overflow-y:scroll;*/
scrollbar-face-color: #ffed46;
scrollbar-shadow-color: #ffd800;
scrollbar-highlight-color: #ffd800;
scrollbar-3dlight-color: #fff67b;
scrollbar-darkshadow-color: #fff67b;
scrollbar-track-color: #fff9a6;
scrollbar-arrow-color: #ffd800}

.phone .lcd .text_area00 { background:url(/Images/Send/phone_v01.gif) -258px 0 no-repeat; width:169px; height:105px; padding-top:6px;}
.phone .lcd .text_area00 .text_wrap{overflow-x:hidden; overflow-y:scroll; width:164px; height:100px; /* _overflow-y:scroll;*/
scrollbar-face-color: #ffed46;
scrollbar-shadow-color: #ffd800;
scrollbar-highlight-color: #ffd800;
scrollbar-3dlight-color: #fff67b;
scrollbar-darkshadow-color: #fff67b;
scrollbar-track-color: #fff9a6;
scrollbar-arrow-color: #ffd800}
.phone .lcd .text_area00 .text_wrap textarea{ overflow:hidden; width:100px; height:93px; _height:96px; line-height:120%; padding-right:5px;margin-left:23px; background:transparent;font-size:12px; font-family:굴림체; color:#242424; border:none; WORD-BREAK: break-all;}

.text_area_new { background:url(/Images/Send/phone_v01.gif) -258px 0 no-repeat; width:169px; height:105px; padding-top:6px;}
.text_area_new .text_wrap{overflow-x:hidden; overflow-y:scroll;  margin:-1px 0; width:164px; height:100px; background:transparent;font-size:12px; font-family:dotum; color:#000; border:none;  WORD-BREAK: break-all;  /* _overflow-y:scroll;*/
scrollbar-face-color: #ffed46;
scrollbar-shadow-color: #ffd800;
scrollbar-highlight-color: #ffd800;
scrollbar-3dlight-color: #fff67b;
scrollbar-darkshadow-color: #fff67b;
scrollbar-track-color: #fff9a6;
scrollbar-arrow-color: #ffd800}
.text_area_new .text_wrap textarea{ overflow:hidden; width:96px; height:93px; _height:96px; line-height:120%; padding-right:5px;margin:-1px 0; background:transparent;font-size:12px; font-family:굴림체; color:#242424; border:none; WORD-BREAK: break-all;}


.InputMMSC {border: 0px ;background:transparent; padding:5px; color: #444;  font-size:12px; font-family:dotum; line-height:16px; border:none;}
.Scroll_MMSC00 { width:150px; height:84px; _height:84px; line-height:120%; margin:-10px 0px 0px 0px; background:transparent;font-size:12px; font-family:dotum; color:#000; border:none;  WORD-BREAK: break-all;/* _overflow-y:scroll;*/
scrollbar-face-color: #ffed46;
scrollbar-shadow-color: #ffd800;
scrollbar-highlight-color: #ffd800;
scrollbar-3dlight-color: #fff67b;
scrollbar-darkshadow-color: #fff67b;
scrollbar-track-color: #fff9a6;
scrollbar-arrow-color: #ffd800}


.phone .lcd .byte {position:relative; height:20px;  padding:4px 0 0 7px; text-align:center; font:9px/14px tahoma; color:#6e9e0c; border-top:1px solid #e1c00e;}
.phone .lcd .byte .keep_btn {_display:inline; float:left; width:32px; height:16px; background:url(/Images/Send/smsbtn_v01.gif) 0 -90px no-repeat; margin:0 8px 0 0; padding:0;cursor:pointer; border:none;}
.phone .lcd .byte .cnt_byte {_display:inline;background:transparent;border:none;float:left;width:28px;font-size:12px;text-align:right; margin-right:4px; height:19px; padding-top:1px; margin-top: -4px;}
.phone .lcd .byte .reset_btn {background:url(/Images/Send/smsbtn_v01.gif) 0 -120px no-repeat;top:4px;right:2px; width:50px; height:16px;margin:0; padding:0;cursor:pointer; border:none;}
.phone .lcd .txtbtn_area {_display:inline; border-top:1px solid #e1c00e; display:block; margin:0 7px 4px ; height:22px; }
.phone .lcd .txtbtn_area input{ float:left; background:url(/Images/Send/smsbtn_v01.gif) no-repeat;height:18px;cursor:pointer; border:none; margin:4px 0;}
.phone .lcd .txtbtn_area .txtsample_btn { background-position:0 -150px; width:50px;  }
.phone .lcd .txtbtn_area .specialtxt_btn {background-position:0 -180px; width:51px;margin:4px 2px 4px 27px;}
.phone .lcd .txtbtn_area .preview_btn {background-position:0 -210px; width:50px;}


.phone .send {position:relative; width:180px; padding:0; z-index:1;}
.phone .send .receiver {font:11px/18px dotum,dotum; letter-spacing:-1px; color:#999999;display:block;}
.phone .send .receiver .receiver_txt { float:left; padding:0 6px 0 0; }
.phone .send .receiver .btn { }
.phone .send .receiver .btn input { float:left; display:block;cursor:pointer; border:none;background:url(/Images/Send/smsbtn_v01.gif) no-repeat; height:18px; margin:0 2px;}
.phone .send .receiver .btn .addlist_btn { background-position:0 -241px; width:54px;}
.phone .send .receiver .btn .sender_btn { background-position:0 -272px; width:67px;}
.phone .send .sender { float:left;position:relative; padding:0; font:11px/18px dotum,dotum; letter-spacing:-1px; color:#999999; padding-top:4px;width:180px;}
.phone .send .sender .sender_txt { float:left; padding:0 4px 0 0; }
.phone .send .sender .btn { text-align:right; }
.phone .send .sender .btn input {float:left;width:120px; height:14px;padding:2px 1px 1px; _padding:2px 1px 1px; font:12px/13px dotum,dotum; color:#7f7f7f; border:0px ; vertical-align:middle; background:#e0e0e0; margin-left:3px;letter-spacing:-0.5px;}
.alldel_btn {background:url(/Images/Send/smsbtn_v01.gif) 0 -305px no-repeat !important; width:43px; height:18px;display:block;cursor:pointer; border:none;}

.phone .send .sender .btn2 { text-align:right; }
.phone .send .sender .btn2 input {float:left;width:105px; background-image:url(/Images/Send/smsbg2.gif); height:14px;padding:1px 1px 1px; _padding:1px 1px 1px; font:12px/13px dotum,dotum; color:#7f7f7f; border:1px solid #afafaf; vertical-align:middle; letter-spacing:-0.5px;}
.phone .send .sender .btn2 .search_btn {background:url(/Images/Send/smsbtn_v01.gif) 0 -869px no-repeat; width:17px; height:18px;display:block;cursor:pointer; border:none;margin-left:0;}
.phone .send .sender .btn2 .alldel_btn {background:url(/Images/Send/smsbtn_v01.gif) 0 -305px no-repeat; width:43px; height:18px;display:block;cursor:pointer; border:none;margin-left:5px;}

.phone .send .sender .btn3 { text-align:right; }
.phone .send .sender .btn3 input {float:left;width:80px; background-image:url(/Images/Send/smsbg2.gif); height:14px;padding:1px 1px 1px; _padding:1px 1px 1px; font:12px/13px dotum,dotum; color:#7f7f7f; border:1px solid #afafaf; vertical-align:middle; background:#fff;letter-spacing:-0.5px;}
.phone .send .sender .btn3 .search_btn {background:url(/Images/Send/smsbtn_v01.gif) 0 -869px no-repeat; width:17px; height:18px;display:block;cursor:pointer; border:none;margin-left:0;}
.phone .send .sender .btn3 .alldel_btn {background:url(/Images/Send/smsbtn_v01.gif) 0 -305px no-repeat; width:43px; height:18px;display:block;cursor:pointer; border:none;margin-left:5px;}

.phone .number_area {position:relative;width:172px; height:98px; margin:4px 0; background:#fff; border:1px solid #8a8a8a; float:left; }
.phone .number_area .number_add {position:relative; padding:3px 0 2px 0; float:left; } 
.phone .number_area .number_add input {float:left;width:104px; height:14px;padding:2px 2px 1px; _padding:2px 2px 1px; font:12px/13px dotum,dotum; color:#7f7f7f; border:1px solid #afafaf;vertical-align:middle; background:#f5f5f5; margin-left:4px; }
.phone .number_area .number_add .numberadd_btn {background:url(/Images/Send/smsbtn_v01.gif) 0 -337px no-repeat; width:51px; height:18px;display:block;cursor:pointer; border:none;}
.phone .number_area .phone_number {float:left; width:167px; height:70px; margin:0 2px 0 2px; overflow: scroll;overflow-x:hidden; 
scrollbar-face-color: #fff;
scrollbar-shadow-color: #fff;
scrollbar-highlight-color: #fff;
scrollbar-3dlight-color: #d7d7d7;
scrollbar-darkshadow-color: #d7d7d7;
scrollbar-track-color: #f3f3f3;
scrollbar-arrow-color: #737373;}
.phone .number_area .phone_number .phone_number_wrap {margin:4px 0 4px 0;font:11px/13px 돋움; color:#999999; letter-spacing:-1px; width:150px;border-bottom:1px solid #dedede;text-align:left;height:15px;display:block;clear:both; width:200px;}
.phone .number_area .phone_number .phone_number_wrap .no{ float:left; color:#cecece; letter-spacing:-1px;}
.phone .number_area .phone_number .phone_number_wrap .name{ letter-spacing:-1px; float:left; height:15px; overflow:hidden; padding-left:5px; padding-right:5px;  }
.phone .number_area .phone_number .phone_number_wrap .phone_no{ float:left; color:#333333; letter-spacing:0px; }
.phone .number_area .phone_number .phone_number_wrap .phone_group{ width:123px;float:left; color:#333333; letter-spacing:0px; }
.phone .number_area .phone_number .phone_number_wrap .btn{  width:8px; float:left;}
.phone .number_area .phone_number .phone_number_wrap .delete { background:url(/Images/Send/smsbtn_v01.gif) 2px -396px no-repeat; width:8px; height:8px;cursor:pointer; border:none; display:block;  }

.phone .number_area00 {position:relative;width:170px; height:150px; margin:4px 0 0 18px; background:#fff; border:1px solid #d5d5d5; float:right; }
.phone .number_area00 .number_add00 {position:relative; padding:3px 0 2px 0; float:left; } 
.phone .number_area00 .number_add00 input {float:left;width:104px; height:14px;padding:2px 2px 1px; _padding:2px 2px 1px; font:12px/13px 돋움,dotum; color:#7f7f7f; border:1px solid #d9d9d9;vertical-align:middle; background:#f5f5f5 url(/Images/Send/smsbg_v01.gif) no-repeat; 
margin-left:4px;
}
.phone .number_area00 .number_add00 .numberadd_btn {background:url(/Images/Send/smsbtn_v01.gif) 0 -337px no-repeat; width:51px; height:18px;display:block;cursor:pointer; border:none;}
.phone .number_area00 .shop_phone_number { clear:both; width:167px; height:120px; margin:0 0 0 0; background:url(/Images/Send/phone_no_bg.gif); font:11px/13px 돋움; color:#999999; letter-spacing:-1px; overflow: scroll;overflow-x:hidden; 
scrollbar-face-color: #fff;
scrollbar-shadow-color: #fff;
scrollbar-highlight-color: #fff;
scrollbar-3dlight-color: #d7d7d7;
scrollbar-darkshadow-color: #d7d7d7;
scrollbar-track-color: #f3f3f3;
scrollbar-arrow-color: #737373;}
.phone .number_area00 .shop_phone_number .phone_number_wrap {margin:4px 0 0 0;font:11px/13px 돋움; color:#999999; letter-spacing:-1px; width:150px;border-bottom:1px solid #dedede;text-align:left;height:15px;display:block;clear:both;}
.phone .number_area00 .shop_phone_number .no{ width:18px; float:left; color:#cecece; letter-spacing:-1px;}
.phone .number_area00 .shop_phone_number .name{width:43px;  letter-spacing:-1px; float:left; height:15px; overflow:hidden; }
.phone .number_area00 .shop_phone_number .shop_phone_no{ width:80px; float:left;font:11px 돋움; color:#333333; letter-spacing:0px; }
.phone .number_area00 .shop_phone_number .shop_phone_group{ width:123px; float:left;font:11px 돋움; color:#333333; letter-spacing:0px; }
.phone .number_area00 .shop_phone_number .btn{  width:8px; float:left; margin-bottom:5px;}
.phone .number_area00 .shop_phone_number .delete { background:url(/Images/Send/smsbtn_v01.gif) 2px -396px no-repeat; width:8px; height:8px;cursor:pointer; border:none;}


.phonefoot_area { float:left; width:100%;text-align:center;}
.phonefoot_area .total_area {width:100%;  font:11px "돋움", Dotum; color:#000;  padding-top:10px;  text-align:center;}
.phonefoot_area .coin_area {width:100%;  font:11px "돋움", Dotum; color:#000;  padding:5px 0 8px;  text-align:center;}
.phonefoot_area .coin_area strong{ color:#FF0000;}
.phonefoot_area .book_area { font:11px "돋움", Dotum; color:#000;  padding:3px 0 0 18px; color:#ff3c09; text-align:center; display:none;  }
.phonefoot_area .book_area .book_txt { float:left; padding:2px 4px 0 4px; background:#fff67b; border:1px solid #FF9900; }
.phonefoot_area .book_area .book_btn { }
.phonefoot_area .book_area .book_btn input { float:left; background:url(/Images/Send/smsbtn_v01.gif) 0 -370px no-repeat; width:42px; height:13px;display:block;cursor:pointer; border:none; margin:2px 0 0 5px;  }
.phonefoot_area .sendbtn_area { float:left; padding-left:17px; background:url(/Images/Send/phone_v01.gif) left bottom; width:196px; height:50px;  }
.phonefoot_area .sendbtn_area input {float:left;display:block;cursor:pointer; border:none;background:url(/Images/Send/smsbtn_v01.gif) no-repeat; width:81px; height:26px; margin:8px 5px 0 5px; }
.phonefoot_area .sendbtn_area .smssend_btn {background-position:0 -452px;  }
.phonefoot_area .sendbtn_area .booksend_btn {background-position:0 -499px;  }
/* sms phone layer */
.phone_layer { border:2px solid #ff7824; background:#fff; position:absolute; z-index:200; }
.phone_layer .area {padding:5px 0 8px 0;}
.phone_layer .area .areaTit {float:left;font:11px/13px 돋움,dotum;color:#444;padding:6px 0 5px 6px;}
.phone_layer .area .areaClose {float:right;padding:5px 6px 0 0;}
.phone_layer .area .areaClose .areaClose_btn{background:url(/Images/Send/smsbtn_v01.gif) 0 -545px no-repeat; width:12px; height:11px;display:block;cursor:pointer; border:none; }
.phone_layer .area .deleteall {float:right;padding:6px 10px 5px 0;}
.phone_layer .area .deleteall_btn {background:url(/Images/Send/smsbtn_v01.gif) 0 -419px no-repeat; width:49px; height:10px;display:block;cursor:pointer; border:none;}
/* special layer */
.special { width:170px;}
.special .area{ padding:5px 2px 0 0;}
.special .txttable_area { position:relative; clear:both; padding:0 8px;}
.special .txt_table{ border-collapse:collapse; }
.special .txt_table td { border:1px solid #d3d3d3; width:27px; height:22px; text-align:center; color:#515151;  }
.special .txt_table td a {  }
.special .txt_table td a:hover { color:#ff3d18; text-decoration:none;  }
.special .txt_table td:hover {background:#fff3d4; } 
.special .btn_area  { padding:7px 0 5px 0;font:11px/13px 돋움,dotum; color:#000; text-align:center;}
.special .btn_area .pre { background:url(/Images/Send/smsbtn_v01.gif) 0 -581px no-repeat; padding-left:15px;color:#939393;}
.special .btn_area .next { background:url(/Images/Send/smsbtn_v01.gif) -36px -581px no-repeat; padding-right:15px;color:#939393;}

.special .txt_table1 td { border:1px solid #d3d3d3; width:57px; height:22px; text-align:center; color:#515151;  }

/* lately layer */
.recent { width:140px;}
.recent .area ol {margin:0px 6px 0 6px;clear:both;}
.recent .area ol li {width:126px; height:16px; margin:-1px 0 0 0; padding:0 0 0 0; font:11px/16px 돋움,dotum; border:1px solid #d7d7d7;}
.recent .area input.name1 {width:116px; _padding:3px 0;font:11px/13px 돋움,dotum; color:#616161; border:0px ; }
/* book layer */
.book { width:140px;}
.book .area .cal_btn { float:left;padding:5px 6px 0 0; border:none; margin:5px 0 0 5px;}
.book .area ul {margin:0px;clear:both; padding:0 8px;}
.book .area ul li { height:26px; margin:-1px 0 0 0; padding:0 0 0 0; font:11px/16px 돋움,dotum; }
.book .area ul li .date {width:83px;font:11px/13px 돋움,dotum; color:#000; border:1px solid #8b8b8b;padding:2px; }
.book .area .btn_area {width:110px; border-top:1px solid #8b8b8b; margin:3px 5px ; text-align:center; padding:5px 0 0 20px; height:21px; background:url(/Images/Send/send_how.gif) 0 28px no-repeat;}
.book .area .btn_area input { float:left;display:block;cursor:pointer; border:none; background:url(/Images/Send/smsbtn_v01.gif) no-repeat; width:40px; height:18px; margin:0 2px;}
.book .area .btn_area .confirm_btn { background-position: 0 -609px; }
.book .area .btn_area .cancel_btn {background-position: 0 -645px;}

.phone .btn00{ float:right;margin-left:-7px; width:180px;}
.phone .btn00 .book_btn, .book_cancel_btn, .eventedit_btn, .eventcancel_btn, .eventdel_btn{background:url(/images/2/schedule/schedulebtn_v02.gif) -84px 0 no-repeat; border:none; cursor:pointer; height:30px; width:84px; display:block;  float:left; margin-left:7px;  }
.phone .book_btn { background-position: -84px 0px; width:84px; height:30px; float:right;}
.phone .book_cancel_btn { background-position: -84px -43px; margin-left:5px; width:84px; height:30px; margin-left:-20px;}
.phone .eventedit_btn { width:60px; height:30px; background-position: -83px -155px;margin-left:5px;}
.phone .eventcancel_btn {width:52px; height:30px; background-position: -83px -199px;margin-left:5px;}
.phone .eventdel_btn {width:52px; height:30px; background-position: -83px -243px;margin-left:5px;}

/*
.phone .btn01{ float:left; margin-left:-7px;}
.phone .btn01 .book_btn, .book_cancel_btn, .eventedit_btn, .eventcancel_btn, .eventdel_btn{background:url(/images/2/schedule/schedulebtn_v02.gif) -84px 0 no-repeat; border:none; cursor:pointer; height:30px; width:84px; display:block; float:left; margin-left:7px;  }
.phone .book_btn { background-position: -84px 0px; width:84px; height:30px; margin-left:5px;}
.phone .book_cancel_btn { background-position: -84px -43px; margin-left:5px; width:84px; height:30px;}
.phone .eventedit_btn { width:60px; height:30px; background-position: -83px -155px;margin-left:5px;}
.phone .eventcancel_btn {width:52px; height:30px; background-position: -83px -199px;margin-left:5px;}
.phone .eventdel_btn {width:52px; height:30px; background-position: -83px -243px;margin-left:5px;}
*/
.phone .80byte_txt00{ float:left; background:url(/images/2/schedule/80byte_txt.gif) 0 0 no-repeat; border:none; margin-top:-30px;}


/* -------------------------------------------------------------------------- Regist_Pop용 -------------------------------------------------------------------------- */
.phone00 {width:175px; margin:0 20px; }
.phone00 .lcd { float:left;display:inline;border:2px solid #ffd800; width:169px; background:#ffed46; margin-bottom:10px;}
.phone00 .lcd .btntop { padding:3px 0 0 6px; height:23px; background:#fff163; border-bottom:1px solid #ffed46;}
.phone00 .lcd .btntop input{ float:left; height:18px;; margin:1px;display:block;border:none;cursor:pointer;background:url(/Images/Send/smsbtn_v01.gif) no-repeat;}
.phone00 .lcd .btntop .btntop01{ width:40px; background-position:0 0; }
.phone00 .lcd .btntop .btntop02{ width:40px; background-position:0 -29px;}
.phone00 .lcd .btntop .btntop03{ width:52px; background-position:0 -59px;}
.phone00 .lcd .btntop .q{ margin:3px 0 0 5px;}
.phone00 .lcd .text_area { background:url(/Images/Send/phone_v01.gif) -258px 0 no-repeat; width:169px; height:105px; padding-top:10px;}
.phone00 .lcd .text_area textarea{ width:118px; height:93px; _height:96px; line-height:120%; padding-right:5px;margin:-1px 0; background:transparent;font-size:12px; font-family:굴림체; color:#000; border:none;  WORD-BREAK: break-all;/* _overflow-y:scroll;*/
scrollbar-face-color: #ffed46;
scrollbar-shadow-color: #ffd800;
scrollbar-highlight-color: #ffd800;
scrollbar-3dlight-color: #fff67b;
scrollbar-darkshadow-color: #fff67b;
scrollbar-track-color: #fff9a6;
scrollbar-arrow-color: #ffd800}

.phone00 .lcd .text_area00 { background:url(/Images/Send/phone_v01.gif) -258px 0 no-repeat; width:169px; height:105px; padding-top:6px;}
.phone00 .lcd .text_area00 .text_wrap{overflow-x:hidden; overflow-y:scroll; width:164px; height:100px; line-height:120%; /* _overflow-y:scroll;*/
scrollbar-face-color: #ffed46;
scrollbar-shadow-color: #ffd800;
scrollbar-highlight-color: #ffd800;
scrollbar-3dlight-color: #fff67b;
scrollbar-darkshadow-color: #fff67b;
scrollbar-track-color: #fff9a6;
scrollbar-arrow-color: #ffd800}
.phone00 .lcd .text_area00 .text_wrap textarea{ overflow:hidden; width:100px; height:93px; _height:96px; line-height:120%; padding-right:5px; margin-left:23px; background:transparent; font-size:12px; font-family:굴림체; color:#242424; border:none; WORD-BREAK: break-all;}

.text_area_new { background:url(/Images/Send/phone_v01.gif) -258px 0 no-repeat; width:169px; height:105px; padding-top:6px;}
.text_area_new .text_wrap{overflow-x:hidden; overflow-y:scroll;  margin:-1px 0; width:164px; height:100px; background:transparent;font-size:12px; font-family:dotum; color:#000; border:none;  WORD-BREAK: break-all;  /* _overflow-y:scroll;*/
scrollbar-face-color: #ffed46;
scrollbar-shadow-color: #ffd800;
scrollbar-highlight-color: #ffd800;
scrollbar-3dlight-color: #fff67b;
scrollbar-darkshadow-color: #fff67b;
scrollbar-track-color: #fff9a6;
scrollbar-arrow-color: #ffd800}
.text_area_new .text_wrap textarea{ overflow:hidden; width:96px; height:93px; _height:96px; line-height:120%; padding-right:5px;margin:-1px 0; background:transparent;font-size:12px; font-family:굴림체; color:#242424; border:none; WORD-BREAK: break-all;}


.phone00 .lcd .byte {position:relative; height:20px; padding:4px 0 0 7px; text-align:center; font:9px/14px tahoma; color:#6e9e0c; border-top:1px solid #e1c00e;}
.phone00 .lcd .byte .keep_btn {_display:inline; float:left; width:32px; height:16px; background:url(/Images/Send/smsbtn_v01.gif) 0 -90px no-repeat; margin:0 8px 0 0; padding:0;cursor:pointer; border:none;}
.phone00 .lcd .byte .cnt_byte {_display:inline;background:transparent;border:none;float:left;width:28px;font-size:12px;text-align:right; margin-right:4px; height:19px; padding-top:1px;}
.phone00 .lcd .byte .reset_btn {background:url(/Images/Send/smsbtn_v01.gif) 0 -120px no-repeat;top:4px;right:2px; width:50px; height:16px;margin:0; padding:0;cursor:pointer; border:none;}
.phone00 .lcd .txtbtn_area {_display:inline; border-top:1px solid #e1c00e; display:block; margin:0 7px 4px ; height:22px; }
.phone00 .lcd .txtbtn_area_a {_display:inline; border-top:1px solid #e1c00e; display:block; margin:0 0px 0px 2px; height:22px; }
.phone00 .lcd .txtbtn_area_a input{ float:left; background:url(/Images/Send/smsbtn_v01.gif) no-repeat;height:18px;cursor:pointer; border:none; margin:4px 0;}
.phone00 .lcd .txtbtn_area_a .txtsample_btn { background-position:0 -150px; width:50px;  }
.phone00 .lcd .txtbtn_area_a .specialtxt_btn {background-position:0 -180px; width:51px;margin:4px 2px 0px 0px;}
.phone00 .lcd .txtbtn_area_a .preview_btn {background-position:0 -210px; width:50px;}
.phone00 .lcd .txtbtn_area_a .smapletxt_btn {background-position:0 -864px; width:58px;margin:4px 2px 0px 0px;}


.phone00 .send {position:relative; width:180px; padding:0; z-index:1; float:right;}
.phone00 .send .receiver {font:11px/18px 돋움,dotum; letter-spacing:-1px; color:#999999;display:block;}
.phone00 .send .receiver .receiver_txt { float:left; padding:0 6px 0 0; }
.phone00 .send .receiver .btn { }
.phone00 .send .receiver .btn input { float:left; display:block;cursor:pointer; border:none;background:url(/Images/Send/smsbtn_v01.gif) no-repeat; height:18px; margin:0 2px;}
.phone00 .send .receiver .btn .addlist_btn { background-position:0 -241px; width:54px;}
.phone00 .send .receiver .btn .sender_btn { background-position:0 -272px; width:67px;}
.phone00 .send .sender { float:left;position:relative; padding:0; font:11px/18px 돋움,dotum; letter-spacing:-1px; color:#999999; padding-top:4px;width:180px;}
.phone00 .send .sender .sender_txt { float:left; padding:0 4px 0 0; }
.phone00 .send .sender .btn { text-align:right; }
.phone00 .send .sender .btn input {float:left;width:77px; height:14px;padding:2px 1px 1px; _padding:2px 1px 1px; font:12px/13px 돋움,dotum; color:#7f7f7f; border:0px ; vertical-align:middle; background:#e0e0e0; margin-left:3px;letter-spacing:-0.5px;}
.phone00 .send .sender .btn .alldel_btn {background:url(/Images/Send/smsbtn_v01.gif) 0 -305px no-repeat; width:43px; height:18px;display:block;cursor:pointer; border:none;}
.phone00 .number_area {position:relative;width:172px; height:98px; margin:4px 0; background:#fff; border:1px solid #d5d5d5; float:left; }
.phone00 .number_area .number_add {position:relative; padding:3px 0 2px 0; float:left; } 
.phone00 .number_area .number_add input {float:left;width:104px; height:14px;padding:2px 2px 1px; _padding:2px 2px 1px; font:12px/13px 돋움,dotum; color:#7f7f7f; border:1px solid #d9d9d9;vertical-align:middle; background:#f5f5f5 url(/Images/Send/smsbg_v01.gif) no-repeat; 
margin-left:4px;
}
.phone00 .number_area .number_add .numberadd_btn {background:url(/Images/Send/smsbtn_v01.gif) 0 -337px no-repeat; width:51px; height:18px;display:block;cursor:pointer; border:none;}
.phone00 .number_area .phone_number {float:left; width:167px; height:70px; margin:0 2px 0 2px; background:url(/Images/Send/phone_no_bg.gif); overflow: scroll;overflow-x:hidden; 
scrollbar-face-color: #fff;
scrollbar-shadow-color: #fff;
scrollbar-highlight-color: #fff;
scrollbar-3dlight-color: #d7d7d7;
scrollbar-darkshadow-color: #d7d7d7;
scrollbar-track-color: #f3f3f3;
scrollbar-arrow-color: #737373;}
.phone00 .number_area .phone_number .phone_number_wrap {margin:4px 0 4px 0;font:11px/13px 돋움; color:#999999; letter-spacing:-1px; width:150px;border-bottom:1px solid #dedede;text-align:left;height:15px;display:block;clear:both;}
.phone00 .number_area .phone_number .phone_number_wrap .no{ width:18px; float:left; color:#cecece; letter-spacing:-1px;}
.phone00 .number_area .phone_number .phone_number_wrap .name{width:43px;  letter-spacing:-1px; float:left; height:15px; overflow:hidden; }
.phone00 .number_area .phone_number .phone_number_wrap .phone_no{ width:80px;float:left; color:#333333; letter-spacing:0px; }
.phone00 .number_area .phone_number .phone_number_wrap .phone_group{ width:123px;float:left; color:#333333; letter-spacing:0px; }
.phone00 .number_area .phone_number .phone_number_wrap .btn{  width:8px; float:left;}
.phone00 .number_area .phone_number .phone_number_wrap .delete { background:url(/Images/Send/smsbtn_v01.gif) 2px -396px no-repeat; width:8px; height:8px;cursor:pointer; border:none; display:block;  }

.phone00 .number_area00 {position:relative;width:170px; height:150px; margin:4px 0 0 18px; background:#fff; border:1px solid #d5d5d5; float:right; }
.phone00 .number_area00 .number_add00 {position:relative; padding:3px 0 2px 0; float:left; } 
.phone00 .number_area00 .number_add00 input {float:left;width:104px; height:14px;padding:2px 2px 1px; _padding:2px 2px 1px; font:12px/13px 돋움,dotum; color:#7f7f7f; border:1px solid #d9d9d9;vertical-align:middle; background:#f5f5f5 url(/Images/Send/smsbg_v01.gif) no-repeat; 
margin-left:4px;
}
.phone00 .number_area00 .number_add00 .numberadd_btn {background:url(/Images/Send/smsbtn_v01.gif) 0 -337px no-repeat; width:51px; height:18px;display:block;cursor:pointer; border:none;}
.phone00 .number_area00 .shop_phone_number { clear:both; width:167px; height:120px; margin:0 0 0 0; background:url(/Images/Send/phone_no_bg.gif); font:11px/13px 돋움; color:#999999; letter-spacing:-1px; overflow: scroll;overflow-x:hidden; 
scrollbar-face-color: #fff;
scrollbar-shadow-color: #fff;
scrollbar-highlight-color: #fff;
scrollbar-3dlight-color: #d7d7d7;
scrollbar-darkshadow-color: #d7d7d7;
scrollbar-track-color: #f3f3f3;
scrollbar-arrow-color: #737373;}
.phone00 .number_area00 .shop_phone_number .phone_number_wrap {margin:4px 0 0 0;font:11px/13px 돋움; color:#999999; letter-spacing:-1px; width:150px;border-bottom:1px solid #dedede;text-align:left;height:15px;display:block;clear:both;}
.phone00 .number_area00 .shop_phone_number .no{ width:18px; float:left; color:#cecece; letter-spacing:-1px;}
.phone00 .number_area00 .shop_phone_number .name{width:43px;  letter-spacing:-1px; float:left; height:15px; overflow:hidden; }
.phone00 .number_area00 .shop_phone_number .shop_phone_no{ width:80px; float:left;font:11px 돋움; color:#333333; letter-spacing:0px; }
.phone00 .number_area00 .shop_phone_number .shop_phone_group{ width:123px; float:left;font:11px 돋움; color:#333333; letter-spacing:0px; }
.phone00 .number_area00 .shop_phone_number .btn{  width:8px; float:left; margin-bottom:5px;}
.phone00 .number_area00 .shop_phone_number .delete { background:url(/Images/Send/smsbtn_v01.gif) 2px -396px no-repeat; width:8px; height:8px;cursor:pointer; border:none;}
/*
.phone00 .btn00{ float:left;}
.phone00 .btn00 .book_btn, .book_cancel_btn, .eventedit_btn, .eventcancel_btn, .eventdel_btn{background:url(/images/2/schedule/schedulebtn_v02.gif) -84px 0 no-repeat; border:none; cursor:pointer; height:30px; width:84px; display:block;  float:left; margin-left:7px;  }
.phone00 .book_btn { background-position: -84px 0px; width:84px; height:30px;}
.phone00 .book_cancel_btn { background-position: -84px -43px; margin-left:5px; width:84px; height:30px;}
.phone00 .eventedit_btn { width:60px; height:30px; background-position: -83px -155px;margin-left:5px;}
.phone00 .eventcancel_btn {width:52px; height:30px; background-position: -83px -199px;margin-left:5px;}
.phone00 .eventdel_btn {width:52px; height:30px; background-position: -83px -243px;margin-left:5px;}*/

.phone00 .btn01{ float:left; width:180px; margin:-4px 0 6px -5px;}
.phone00 .btn01 .book_btn, .book_cancel_btn, .eventedit_btn, .eventcancel_btn, .eventdel_btn{background:url(/images/2/schedule/schedulebtn_v02.gif) -84px 0 no-repeat; border:none; cursor:pointer; height:30px; width:84px; display:block; float:left;  }
.phone00 .book_btn { background-position: -84px 0px; width:84px; height:30px; margin-left:5px;}
.phone00 .book_cancel_btn { background-position: -84px -43px; margin-left:5px; width:84px; height:30px;}
.phone00 .eventedit_btn { width:60px; height:30px; background-position: -83px -155px;margin-left:5px;}
.phone00 .eventcancel_btn {width:52px; height:30px; background-position: -83px -199px;margin-left:5px;}
.phone00 .eventdel_btn {width:52px; height:30px; background-position: -83px -243px;margin-left:5px;}

.phone00 .80byte_txt00{ float:left; background:url(/images/2/schedule/80byte_txt.gif) 0 0 no-repeat; border:none; margin-top:-30px;}

/* 머니콘 추가css */
.send_number00{ width:100%; padding:15px 0 15px 2px; font:11px "dotum", Dotum; color:#616161; height:18px;}

.phone .lcd .txtbtn_area00 {_display:inline; border-top:1px solid #e1c00e; display:block; margin:0 7px 4px ; height:22px; }
.phone .lcd .txtbtn_area00 input{ float:left; background:url(/Images/Send/smsbtn_v01.gif) no-repeat;height:18px;cursor:pointer; border:none; margin:4px 0;}
.phone .lcd .txtbtn_area00 .txtsample_btn { background-position:0 -150px; width:50px;  }
.phone .lcd .txtbtn_area00 .specialtxt_btn {background-position:0 -180px; width:51px; margin:4px 2px 4px 2px; }
.phone .lcd .txtbtn_area00 .preview_btn {background-position:0 -210px; width:50px;}


.hidden { display:none; }

.btn_default {
	background: white !important;
	border: solid 1px gray !important;
	padding: 1px !important;
	font-weight: normal !important;
	font: 11px arial,sans-serif !important;
}

.btn_blue {
	background: white !important;
	border: solid 1px blue !important;
	padding: 1px !important;
	font-weight: normal !important;
	font: 11px arial,sans-serif !important;
}

/* keep area */
#window_area1 { width:650px;position:relative;}
#window_area1 .keep_list{ } 
#window_area1 .keep_list input { margin:3px 0 0 5px; width:18px; height:18px; padding:0px; } 
#window_area1 .keep_list li{ float:left;width:151px;height:135px; float:left;background:url(/Images/Send/windowset_v01.gif) no-repeat;margin:0; }
#window_area1 .keep_list li:hover {background:url(/Images/Send/windowset_v01.gif) -157px 0 no-repeat;} 
#window_area1 .keep_list .end{ width:127px;}
#window_area1 .keep_list div {  display:block; cursor:pointer;margin:0px 0 0 14px;line-height:118%; overflow:hidden; height:88px;width:97px;border: 0px ;background: transparent; font:12px "굴림체"; color:#000;}
#window_area1 .keep_list textarea{  display:block; cursor:pointer;margin:3px 0 0 14px;line-height:140%; overflow:hidden; height:80px;width:96px;border: 0px ;background: transparent; font:12px "굴림체"; color:#000;  color:#000;WORD-BREAK: break-all;}

/* POP */
#popcontainer{ padding:15px 0 0 0; margin:0 20px; border-bottom:1px solid #e4e4e4; display:inline-block; }

/* GROUP */
/* group header */
#group_header { width:753px;float:left; }
#group_header {height:30px; padding-bottom:2px;}
#group_header ul{float:left;margin:5px 0 0 0; width:753px;}
#group_header li{float:left;}
/*#group_header ul span{ position:absolute; width:330px; text-align:right;}*/
#group_header .check{ padding-right:20px; font-weight:bold;}
#group_header .spread{ background:url(/images/2/icon/icon_v01.gif) 0 -463px no-repeat;padding:1px 0px 0 7px; font-family:Dotum; font-size:11px; color:#666; width:130px; }
#group_header .totalnum{ padding:7px 0px 0 7px; font:11px dotum; color:#666; width:130px;}
#group_header .groupbtnset{ position:absolute; width:270px; text-align:right;}
#group_header .spread .spread_btn_on {border:none;cursor:pointer;display:inline-block;background:url(/Images/Send/addbtn_v01.gif) 0 -492px no-repeat;width:59px;height:21px;}
#group_header .spread .shut_btn_off {border:none; cursor:pointer; display:inline-block; background:url(/Images/Send/addbtn_v01.gif) -59px -492px no-repeat; width:58px; height:21px;}
#group_header .spread .spread_btn_off {border:none;cursor:pointer;display:inline-block;background:url(/Images/Send/addbtn_v01.gif) 0 -527px no-repeat;width:59px;height:21px;}
#group_header .spread .shut_btn_on {border:none; cursor:pointer; display:inline-block; background:url(/Images/Send/addbtn_v01.gif) -59px -527px no-repeat; width:58px; height:21px;}
#group_header .shut {background:url(/images/2/icon/icon_v01.gif) 0 -463px no-repeat; padding:1px 20px 0 7px; font-family:Dotum; font-size:11px; color:#666;}
#group_header .group_add, #group_header .basket{ background:url(/Images/Send/addbtn_v01.gif) 0 -158px no-repeat; width:63px; height:21px; border:none; cursor:pointer;}
#group_header .basket{ background:url(/Images/Send/addbtn_v01.gif) 0 -189px no-repeat; width:62px;}
.group_area {width:753px !important; float:left; margin-bottom:8px;}
.group_area .group_name{width:753px;background: url(/Images/Send/group_bg.gif) no-repeat; height:34px; padding-top:7px; }
.group_area  div{float:left; left:0px;}
.group_area .group_noname{width:753px; background: url(/Images/Send/group_bg_noname.gif) no-repeat; height:34px; padding-top:7px;  }
.group_area .arrow{ position:relative; width:22px; padding-left:8px; left:0;}
.group_area .name{  font-weight:bold;  width:500px; font:12px Dotum; font-weight:bold;}
.group_area .tedo{  position:absolute; font-weight:normal ; text-align:right; width:103px; left:309px;}
.group_area .group_set{ position:absolute; left:580px; padding-top:1px; text-align:right; width:180px; }
.group_area .group_set input{border:none; cursor:pointer; display:inline-block; }
.group_area .group_set .groupedit_btn{ background:url(/Images/Send/addbtn_v01.gif) 0 -220px no-repeat; width:63px; height:18px; }
.group_area .group_set .groupdel_btn{background:url(/Images/Send/addbtn_v01.gif) 0 -248px no-repeat; width:54px; height:18px; }
.group_area .group_set .shut_btn{background:url(/Images/Send/addbtn_v01.gif) 0 -569px no-repeat; width:200px; height:18px; }
.group_area .group_noname .shut_btn{background:url(/Images/Send/addbtn_v01.gif) 3px -569px no-repeat; width:330px; height:18px; }
.groupbtn { position:relative; float:right;width:753px; margin-top:5px; text-align:right; padding-bottom:25px;  }
.groupbtn input{border:none; cursor:pointer; height:18px;}
.groupbtn .move_btn {  width:34px; background:url(/Images/Send/addbtn_v01.gif) 0 -276px no-repeat;  }
.groupbtn .copy_btn {  width:34px; background:url(/Images/Send/addbtn_v01.gif) 0 -304px no-repeat;}
.groupbtn .delmove_btn2 {  width:164px; background:url(/Images/Send/addbtn_v01.gif) 0 -332px no-repeat;}
.groupbtn .delmove_btn, .groupbtn .delbasket_btn { width:122px; background:url(/Images/Send/addbtn_v01.gif) 0 -360px no-repeat; }
/* group move */
.up_down{ margin-top:-5px; }
.up_down input{height:15px; width:15px; top:0; background:url(/Images/Send/icon_v01.gif) 4px -398px no-repeat; display:block;border:none; cursor:pointer;}
.up_down .up{}
.up_down .down{background:url(/Images/Send/icon_v01.gif) 4px -411px no-repeat;}
/* group person */
.group_person{ margin:5px 0 5px 0px; padding-left:28px;}
.group_person div{ width:142px;float:left; padding:6px 0;}
.group_person span{ font-weight:bold; margin-left:3px;}


/* Layer Popup */
.layer_popup{ position:absolute; overflow:visible; filter:progid:DXImageTransform.Microsoft.Shadow(color=#999999,direction=135,strength=3);}
.layer_popup *{ line-height:normal;}
.layer_popup .layer_content{ border:2px solid #6b186e; background:#ffffff; position:relative; z-index:2;}
.layer_popup .layer_header{ padding:8px 0 7px 11px; margin:0 0 5px 0; color:#48094a; font:bold 12px Gulim, Dotum, AppleGothic, Sans-serif; background:#e9bef1;}
.layer_popup .layer_header legend{ text-indent:-1000em;}
.layer_popup .layer_body{ padding:10px 0 4px 0; margin:0 20px;}
.layer_popup .layer_body *{ font-size:12px; font-family:Dotum, Gulim, AppleGothic, Sans-serif; color:#444444;}
.layer_popup .layer_body dt{ margin:0 0 9px 0;}
.layer_popup .layer_body dd{ margin:0 0 6px 0;}
.layer_popup .layer_body .input_radio{ vertical-align:middle; _margin:-3px;}
.layer_popup .layer_footer{ margin:10px 20px; padding:10px 0 5px 0; text-align:center; border-top: 1px solid #CCCCCC;}
.layer_footer .confirm_btn {background:url(/Images/Send/popbtn_v01.gif) 0 -309px no-repeat;width:66px; height:22px;border:none;cursor:pointer;}
.layer_popup .layer_footer *{ vertical-align:top;}
.layer_popup .layer_footer input,
.layer_popup .layer_footer a{ margin:0 1px 5px 0;}
.layer_popup .layer_footer .save_btn{ background:url(/Images/Send/popbtn_v01.gif) 0 -790px no-repeat; width:66px; height:22px; border:none; display:block;cursor:pointer; }
.layer_popup .close_layer{ position:absolute; top:6px; right:9px;}
.close_btn { float:right;background:url(/Images/Send/popbtn_v01.gif) 0 -37px no-repeat;width:12px; height:11px;border:none;cursor:pointer; }
.layer_popup .shadow{ position:absolute; width:100%; height:100%; overflow:visible; z-index:1; _display:none;}
*:first-child+html .layer_popup .shadow{ display:none;}
.layer_popup .shadow1{ left:3px; top:3px; background:url(http://static.naver.com/common/layer/shadow1.png);}
.layer_popup .shadow2{ left:2px; top:2px; background:url(http://static.naver.com/common/layer/shadow2.png);}
.layer_popup .shadow3{ left:1px; top:1px; background:url(http://static.naver.com/common/layer/shadow3.png);}
/* move */
.copybtn{ width:43px; height:19px; background:url(/Images/Send/popbtn_v01.gif) 0 -200px no-repeat;border:none;cursor:pointer; }
.movebtn{ width:43px; height:19px; background:url(/Images/Send/popbtn_v01.gif) 0 -230px no-repeat;border:none;cursor:pointer; }
.layer_popup .layer_body .group_copymove { text-align:center;}
.layer_popup .layer_body .group_copymove strong{ color:#0033CC;}
.layer_popup .layer_body .group_copymove select{ width:110px;}

/* select butten */
.select_set {  position:absolute; left:232px; top:210px;background:url(/Images/Send/select_layer.gif) no-repeat ; width:56px; height:169px; z-index:100; padding-right: 5px;}
.select_set ul{ padding:50px 0 0 0; line-height:200%; margin:0px;}
.select_set li{ width:56px; text-align:center; }
.select_set li a{}
.select_set li .select_btn{ background:url(/Images/Send/popbtn_v01.gif) 0 -526px no-repeat; width:40px; height:25px;border:none; cursor:pointer; display:inline-block; }
